TD {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

A {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : underline;
}

A:ACTIVE {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A:HOVER {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}
A:LINK {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : underline;
}

A:VISITED {
font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;	
}

H1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;	
}


.A {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}

.A:ACTIVE {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
.A:HOVER {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : underline;
}
. A:LINK {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration :  none;
}

.A:VISITED {
font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	}
		
.caption {
		font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	}
}

